MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
LazyRandomEngine.hxx File Reference
`#include "check.h"`
`#include <random>`
`#include <assert.h>`
Include dependency graph for LazyRandomEngine.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | LazyRandomEngine
| A random engine that will be created and seeded on demand. More...